### Method

# Snapd Change get_error

since: 1.30

#### Declaration [src]

    const gchar*
    snapd_change_get_error (
      SnapdChange* change
    )

#### Description [src]

Gets the error string associated with this change.

Available since: 1.30

Gets property | `Snapd.Change:error`

#### Return value

Type: `const gchar*`

An error string or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.